.title_c_2020 h2 {
	font-size: 18px;
}
a.lplink {
	text-decoration: underline;
}
.title_c_2020.lplinkt {
	margin: 0 auto 20px auto;
}
.color-job-h3 {
	color: #003894;
}
.abottom {
	background-image: url(/mor_theme/newTemplate/images/arrow_bottom-10.png);
}
.grecaptcha-badge { display: none; }
.recaptcha {
	display: block !important;
	font-size: 13px;
	text-align: center;
	margin: 30px auto 0px auto;
}
.bland_list_2022 {
  border-top: 10px solid #133a7f;
  margin: 60px auto 0 auto;
}
.osusume {
	width: 120px;
	height: auto;
	margin:20px auto 5px auto;
}
.company_name a {
	color: #097ec1;
	font-weight: bold;
}
.company_name a:hover {
	color: #3b3b3b;
}
.school_lead p .bold {
	font-weight: bold;
}
.rec_keywords {
	margin-top: 15px;
	font-size: 0.9rem;
}
.rec_keywords div {
	font-weight: bold;
}
.rec_keywords ul {
	display: flex;
	text-align: left;
}
.rec_keywords ul li a {
	color: #0066cc;
}
.rec_keywords ul li a:hover {
	color: black;
	text-decoration: underline;
}
.rec_keywords ul li::before {
	content: "▶";
	margin-right: 4px;
	color: #ed711b;
}
.rec_keywords ul li:nth-child(-n+3) {
	margin-right: 10px;
}
@media screen and (min-width:1150px) {
	.rec_keywords {
		display: flex;
	}
	.rec_keywords ul {
		margin-left: 15px;
	}
}
@media screen and (max-width:1149px) {
	.rec_keywords div {
		text-align: left;
	}
	.rec_keywords ul {
		flex-wrap: wrap;
	}
	.rec_keywords ul li {
		line-height: 2;
	}
}
@media screen and (min-width:980px) {
	.company_articles {
		width: 49%;
		margin: 10px 0 30px 0;
		padding: 0 10px;
	}
	.company_name {
		margin: 10px 0 13px 0;
	}
	.company_articles .h-img-art {
		height: 317px;
	}
	.company_articles_view {
		max-height: none;
	}
	.school_lead p {
		width: 1100px;
		font-size: 16px;
		line-height: 1.5;
		text-align: left;
		margin: 30px auto;
		padding: 0 10px;
	}
	.renew202406_firstView .inner {
		max-width: 1200px;
	}
	.renew202406_firstView .fv_content {
	    width: 100%;
	    max-width: 1125px;
	}
	.renew202406_firstView .miura {
		width: 375px;
		height: 402px;
		position: relative;
	}
	.renew202406_firstView .miura img {
		width: 282px;
		position: absolute;
		right: 0;
		z-index: 1;
	}
	.renew202406_firstView .miura p {
		color: white;
		position: absolute;
		font-weight: bold;
		margin-top: 360px;
		margin-left: 100px;
		z-index: 11;
	}
	.renew202406_firstView .fv_content .cachcopy {
		margin-right: 0;
	}
	.renew202406_firstView .fv_content .cachcopy img {
		width: 100%;
	}
	.renew202406_firstView .fv_content .regist {
		width: 375px;
		margin-left: 30px;
		margin-bottom: 20px;
	}
	.renew202603_firstView .fv_content_pc .job_num p a:hover {
		color: revert;
	}
}
@media screen and (max-width:979px) {
	.footer {
		margin: 20px 0 32px 0;
	}
	.recaptcha {
		width: 96%;
		margin: 0px auto 20px auto;
		text-align: left;
	}
	.bland_list_2022 {
		border-top: 5px solid #133a7f;
		margin: 30px auto 0 auto;
	}
	.osusume {
		width: 160px;
		height: auto;
		margin:20px auto 5px auto;
	}
	.school_lead p {
		width: 90%;
		font-size: 14px;
		line-height: 1.5;
		text-align: left;
		margin: 20px auto;
	}
	.renew202406_firstView {
		height: 660px;
		background-image: url(/mor_theme/newTemplate/css/img/top_background_sp.jpg);
	}
	.renew202406_firstView .mainv {
		display: flex;
		align-items: center;
	}
	.renew202406_firstView .mainv .miura {
		width: 130px;
	}
	.renew202406_firstView .mainv .title {
		width: 220px;
	}
	.renew202406_firstView .mainv img {
		width: 100%;
	}
	.renew202603_firstView .fv_content_sp .job_num_area {
		width: 95%;
	}
	.renew202603_firstView .fv_content_sp .job_num_area .date {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
}
@media screen and (max-width:375px) {
	.renew202603_search .search_link li a {
		padding: 5px 10px;
	}
}
@media screen and (max-width:360px) { 
    .renew202603_search .search_link_shop li {
        margin: 0 12px 7px 0;
    }
}
